/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/


.apps-section-marg{
	margin-top: 121px;
}
.apps-section{
	background-image:url(/images/logos/section-app.jpg);
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
    top: 0;
}
.apps-download-word{
	margin: 10px;
	font-family: 'avenir-light';
	font-weight: 100;
	color: #5f6273;
}
.thelorry-app-word{
	font-family: 'avenir-black';
	font-weight: 100;
	color: #5f6273;
}
.app-donwload-button{
	float: right;
    position: relative;
    bottom: 15px;
}
.btn-download-apps{
	border: 2px solid #FFFFFF;
	font-family: 'avenir-light';
	font-weight: 100;
	color: #FFFFFF;
	background-color: #04dbac;
}
}
